div#header{
	height: 62px;
	background-color: #EEEEEE;
	text-align: center;
	font-size: 20px;
	line-height: 62px;
	margin-top: 20px;
}

div#container{
	position: relative;
}

div#main{
	/*width: 475px;*/
	/* min-height: 300px; */
	position: relative;
	/*left: 215px;*/
}

div#container_start{
	width: 1000px;
	height: 567px;
	position: relative;
}

div#main_start{
	width: 1000px;
	height: 567px;
	background-image: url(../images/start.jpg);
	position: relative;
}

div#main_message{
	position: relative;
	color:  #fff;
	top: 432px;
	left: 195px;
}

div#main_login{
	position: relative;
	top: 18px;
	left: 840px;
}

.main_login_btn {
	background: #080808;
	border: 2px solid transparent;
	color:  #fff;
	display: inline-block;
	font-size: 22px;
	font-weight: bold;
	max-width: 100%;
	padding: 8px 20px;
	text-align: center;
	width: 135px;
	height: 40px;
  }

div#main_userid{
	position: relative;
	top: 79px;
	left: 385px;
}

div#main_password{
	position: relative;
	top: 85px;
	left: 385px;
}

div#main_logout{
	position: relative;
	top: 397px;
	left: 838px;
}

.main_logout_btn {
	background: #080808;
	border: 2px solid transparent;
	color:  #fff;
	display: inline-block;
	font-size: 22px;
	font-weight: bold;
	max-width: 100%;
	padding: 8px 20px;
	text-align: center;
	width: 135px;
	height: 40px;
  }

div#footer{
	height: 62px;
	background-color: #EEEEEE;
	background-repeat: repeat-x;
	text-align: center;
	font-size: 12px;
	line-height: 62px;
	margin-top: 20px;
}

div#main_menutop{
	width: 1000px;
	height: 567px;
	background-image: url(../images/toolsearch.jpg);
	position: relative;
}

div#menutop_username{
	position: relative;
	color:  #fff;
	top: -53px;
	left: 25px;
}

div#menutop_message{
	position: relative;
	color:  #fff;
	top: -77px;
	left: 195px;
}

div#menutop_logout{
	position: relative;
	top: -114px;
	left: 838px;
}

.tool_btn {
	background: #fff;
	border: 2px solid transparent;
	color:  #080808;
	display: inline-block;
	font-size: 10px;
	text-align: center;
	width: 58px;
	height: 47px;
  }

div#toolkind01{
	position: relative;
	color:  #fff;
	top: 12px;
	left: 179px;
}

div#toolkind02{
	position: relative;
	color:  #fff;
	top: -35px;
	left: 243px;
}

div#toolkind03{
	position: relative;
	color:  #fff;
	top: -82px;
	left: 307px;
}

div#toolkind04{
	position: relative;
	color:  #fff;
	top: -129px;
	left: 371px;
}

div#toolkind05{
	position: relative;
	color:  #fff;
	top: -176px;
	left: 435px;
}

div#toolkind06{
	position: relative;
	color:  #fff;
	top: -223px;
	left: 499px;
}

div#toolkind07{
	position: relative;
	color:  #fff;
	top: -270px;
	left: 563px;
}

div#toolkind08{
	position: relative;
	color:  #fff;
	top: -317px;
	left: 627px;
}

div#toolkind09{
	position: relative;
	color:  #fff;
	top: -364px;
	left: 691px;
}

div#toolkind10{
	position: relative;
	color:  #fff;
	top: -411px;
	left: 755px;
}
